/* GENERAL */

@font-face {
	font-family: 'Superclarendon';
	src: url('https://s3.amazonaws.com/static.organiclead.com/Site-39cdb714-c333-46bc-819f-c71b46ad0c57/fonts/Superclarendon_Regular.woff2') format('woff2'),
		url('https://s3.amazonaws.com/static.organiclead.com/Site-39cdb714-c333-46bc-819f-c71b46ad0c57/fonts/Superclarendon_Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


.overlink, .overlink a {
    position: absolute;
    width: 100%;
    height: 100%;
    background: transparent;
    opacity: 0;
    cursor: pointer;
	z-index: 9;
}

.global-btn .ry-btn.ry-btn-primary:hover,
.global-btn .ry-btn.ry-btn-primary:focus {
    background: #a5a797 !important;
}


.ip-btn-flex {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding-top: 30px;
	flex-wrap: wrap;
	gap: 15px;
}

.ip-btn-flex .btn-wrapper {
	width: max-content;
}

a.ry-btn.ry-btn-primary.ip-btn-primary {
	width: 320px !important;
	max-width: 100%;
}

@media (max-width: 767px) {
	.ip-btn-flex {
		flex-direction: column;
		align-content: center;
		justify-content: center;
	}
}

body.default a.ry-btn.ry-btn-primary {
    border-radius: 30px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    font-size: 20px !important;
}

body.default a.ry-btn.ry-btn-primary:hover,
body.default a.ry-btn.ry-btn-primary:focus,
#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn:hover,
#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn:focus{
    background: #a5a797 !important;
    background-color: #a5a797 !important;
}

.global-btn .ry-btn.ry-btn-primary {
    width: 320px;
    max-width: 100%;
    height: 60px;
    border-radius: 30px;
    box-shadow: inset 0 0 0 5px #fff;
}

.global-btn .ry-btn.ry-btn-primary svg {
    width: 30px;
    height: 30px;
}

.global-btn .ry-btn.ry-btn-primary {
    align-items: center;
    justify-content: center;
}

.global-btn .ry-btn.ry-btn-primary span.cta--icon {
    display: flex;
    align-items: center;
    justify-content: center;
}


.hp-section__bg, .hp-section__bg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.hp-heading h2 {
    font-size: clamp(2.875rem, 2.7316rem + 0.5882vw, 3.4375rem);
    letter-spacing: -1px;
    text-transform: uppercase;
    color: #41494b;
    text-align: left;
    line-height: normal;
}

.hp-heading .span-1 {
	font-weight: 400 !important;
	font-size: clamp(1.3125rem, 1.2647rem + 0.1961vw, 1.5rem);
	letter-spacing: 10px;
	line-height: normal;
	text-transform: uppercase;
	color: #a6a797;
	font-family: "Jost";
}

/* END OF GENERAL */


/* HEADER */
.module-34-top-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.module-34 .ry-container {
	width: min(1600px, 98%) !important;
	max-width: 100% !important;
	margin: 0 auto;
}

@media (max-width: 1680px) {
	div.hp-section__welcome .hp-content {
		padding: 35px 0 45px 5%;
	}
	
	div.module-34 .ry-flex {
		grid-template-columns: 600px 200px 600px;
	}

	div.module-34 .ry-btn-module-34 {
		width: 18.5rem;
		max-width: 100%;
	}
}

@media (max-width: 1536px) {
	div.module-34 .ry-btn-module-34 {
		width: 17rem;
		max-width: 100%;
	}

	div.module-34 .module-34-top .module-34-top-left {
		justify-content: flex-start;
		gap: 1rem;
	}

	div.module-34 .module-34-top .module-34-top-right {
		justify-content: flex-end;
		gap: 1rem;
	}
}


@media (max-width: 1366px) {
	div.module-34 .ry-flex {
		grid-template-columns: 530px 200px 530px;
	}

	div.module-34 .ry-header-logo img {
		max-width: 170px;
	}
}

@media (max-width: 1280px) {
	div.module-34 .ry-flex {
		grid-template-columns: 520px 200px 520px;
	}

}
/* END OF HEADER */



/* HERO VIDEO */
.hp-video-hero {
	position: relative;
	height: 100vh;
	min-height: 520px;
	overflow: hidden;
}

.hp-video-hero video {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* overlay for desktop readability */
.hp-video-hero::after {
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(to bottom,
  rgba(0, 0, 0, .15),
  rgba(0, 0, 0, .45));
	pointer-events: none;
}


.hp-hero-banner {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: clamp(28px, 5vw, 56px) 20px;
	text-align: center;
	color: #fff;
	z-index: 2;
}

.hp-hero-heading {
	margin: 0 0 6px;
	font-size: 90px;
	letter-spacing: -1px;
	line-height: 100px;
	color: #ffffff;
	font-family: "Superclarendon" !important;
	text-align: center;
	text-wrap: balance;
}

.hp-hero-subheading {
	opacity: .85;
	margin-bottom: 18px;
	font-size: 36px;
	letter-spacing: 18px;
	line-height: 100px;
	text-transform: uppercase;
	color: #a6a797;
	text-align: center;
}

.hp-hero-arrow {
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	gap: 6px;
	font-size: 11px;
	letter-spacing: .2em;
	text-transform: uppercase;
	opacity: .5;
	transition: 300ms ease-in-out;
}

.hp-hero-arrow {
	animation: hp-bounce 1.8s infinite;
	cursor: pointer;
}


.hp-hero-arrow:hover {
    opacity: 1;
    transition: 300ms ease-in-out;
}

@keyframes hp-bounce {

	0%,
	100% {
		transform: translateY(0);
	}

	50% {
		transform: translateY(8px);
	}
}


@media (max-width: 768px) {

	.hp-video-hero {
		height: auto;
		min-height: 0;
		margin-top: 107px;
	}

	.hp-video-hero::after {
		display: none;
	}

	.hp-video-hero video {
		position: relative;
		height: 100%;
	}

	.hp-hero-banner {
		display: none;
		position: relative;
		background: #41494b;
		padding: 32px 20px;
		color: #ffffff;
		top: -4px;
	}

	.hp-hero-heading {
		font-size: 4rem;
		line-height: 1.15;
	}

	.hp-hero-subheading {
		font-size: 2rem;
		letter-spacing: .25em;
		margin-bottom: 14px;
		line-height: normal;
	}

	.hp-hero-arrow {
		font-size: 10px;
		opacity: .85;
	}
}

@media (max-width: 680px) {
	.hp-hero-heading {
		font-size: 3rem;
		line-height: 1.15;
	}

	.hp-hero-subheading {
		font-size: 1.5rem;
		letter-spacing: .25em;
		margin-bottom: 14px;
		line-height: normal;
	}
}


/* END OF HERO */

/* WELCOME */
.hp-welcome-fservices {
    position: relative;
}

.hp-section__welcome .hp-wrapper {
    width: min(1600px, 100%);
    max-width: 100%;
    margin: 0 0 0 auto;
    float: unset;
}

.hp-section__welcome .hp-content {
    display: grid;
    grid-template-columns: 520px 1fr;
    gap: 160px;
    align-items: center;
    justify-content: space-between;
    padding: 35px 0 45px;
}

.hp-section__welcome .hp-desc {
    width: 480px;
    height: auto;
    font-size: 18px;
    line-height: 35px;
    color: #555555;
    padding: 50px 0;
}

@media (max-width: 1440px) {
    .hp-section__welcome .hp-content {
        padding: 35px 0 45px 5%;
        gap: 40px;
    }
}

@media (max-width: 1080px) {
    .hp-section__welcome .hp-content {
        grid-template-columns: 1fr;
        gap: 40px;
        padding: 0;
    }

    .welcome-image-wrapper img {
        max-width: max-content;
        margin: 0 0 0 auto;
    }
    
    .hp-section__welcome .content-left.text {
        padding: 40px 5%;
    }
    
    .hp-section__welcome .hp-desc {
        width: 100%;
    }
    
    .hp-section__welcome .hp-heading * {
        text-align: center;
        display: block;
    }
    
    .hp-section__welcome .hp-desc p {
        text-align: center;
    }
    
    .hp-section__welcome  .btn--wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

/* END OF WELCOME */

/* HP SERVICES */
.hp-services-grid {
    display: grid;
    grid-template-columns: repeat(4, 150px);
    row-gap: 1rem;
    column-gap: 10rem;
    transform: rotate(-45deg);
    margin: 0;
}

.hp-services-item {
    position: relative;
    width: 285px;
    height: 285px;
    overflow: hidden;
    border: 1px solid #ccc;
    transition: transform 0.3s;
    background: #41494b;
    border-radius: 30px;
    transition: 300ms ease-in-out;
}

.hp-services-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hp-services-content {
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    transform: rotate(45deg);
    color: #fff;
    pointer-events: none;
    gap: 25px;
}

.hp-services-icon {
    font-size: 2.2rem;
    margin-bottom: 0.5rem;
}

.hp-services-title {
    font-size: 1rem;
    font-weight: 600;
    margin: 0;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}


.hp-services-item.colored-transparent {
    border: unset;
    background: transparent;
}

.hp-services-item.colored-brown {
    background: #8d613d;
}

.hp-services-item.colored-teal {
    background: #a5a797;
}

.hp-services-content .service--icon img {
    max-width: max-content;
    margin: 0 auto;
}

.hp-services-content .service--title h4 {
    font-size: clamp(1.125rem, 1.0931rem + 0.1307vw, 1.25rem);
    line-height: 1.2;
    text-transform: uppercase;
    color: #ffffff;
    font-family: "Jost" !important;
    text-align: center;
}

.hp-section__services .hp-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 16rem 0 0rem;
    justify-content: space-between;
    z-index: 1;
    overflow: hidden;
}

.hp-section__services .hp-content .content-right .hp-wrapper {
    position: absolute;
    width: 100rem;
    height: 100rem;
    left: -50%;
    top: 25%;
    background-color: transparent;
    border: 2px solid #a6a797;
    border-top: 2px solid #a6a797;
    border-left: 2px solid #a6a797;
    border-right: 2px solid #a6a797;
    border-bottom: 2px solid #a6a797;
    transform: rotate(-45deg);
    border-radius: 30px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    overflow: hidden;
}

.hp-section__services .hp-heading h2, .hp-section__services .hp-heading span {
    text-align: center !important;
    display: block;
}


.hp-section__services .hp-heading .span-1 {
    padding: 15px 0 30px;
}

.hp-section__services .hp-content .content-right .hp-heading {
    transform: rotate(45deg);
    position: absolute;
    height: 100%;
    top: -5%;
    left: 5%;
}


.hp-section__services .global-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.hp-section__services .hp-content .content-right .hp-heading > span {
    padding: 15px 0 30px;
}

.hp-services-item:hover, .hp-services-item:focus {
    opacity: 0.9;
    transition: 300ms ease-in-out;
}

.hp-services-item.service-active:hover,
.hp-services-item.serivce-active:focus {
    background: #5e686b;
    transition: 300ms ease-in-out;
}

.hp-services-item {
    transition: 300ms ease-in-out;
}

@media (max-width: 1780px) {
    .hp-section__services .hp-content .content-left {
        left: -10%;
    }
    
    .hp-section__services .hp-content .content-right .hp-wrapper {
        left: -80%;
    }
}


@media (max-width: 1536px) {
    .hp-section__services .hp-content .content-left {
        left: -15%;
    }
    
    .hp-section__services .hp-content .content-right .hp-wrapper {left: -130%;}
}


@media (max-width: 1440px) {
    .hp-section__services .hp-content .content-left,
    .hp-section__services .hp-content .content-right {
        transform: scale(.9);
    }
    
    
    .hp-section__services .hp-content .content-right .hp-wrapper {
        left: -210%;
    }
    
    .hp-section__services .hp-content .content-left {
        left: -20%;
    }
}

@media (max-width: 1366px) {
    .hp-section__services .hp-content .content-right .hp-wrapper {
        left: -270%;
    }
    
    .hp-section__services .hp-content .content-right .hp-heading {
        left: 3%;
        top: -5%;
    }
}

@media (max-width: 1280px) {
    .hp-section__services .hp-content .content-left, .hp-section__services .hp-content .content-right {
        transform: scale(.8);
    }
    
    .hp-section__services .hp-content .content-left {
        left: -25%;
    }
    
    .hp-section__services .hp-content .content-right .hp-wrapper {
        left: -480%;
    }

}

@media (max-width: 1200px) {
    .hp-section__services .hp-content .content-left, .hp-section__services .hp-content .content-right {
        transform: unset;
    }

	.hp-services__mobile {
		padding: 5.5rem 0 12rem;
	}
    
    .hp-section__services .hp-content {
        display: flex;
        flex-direction: column-reverse;
        gap: 10rem;
        padding: 10rem 0;
    }
    
    .hp-section__services .hp-content .content-right .hp-wrapper {
        position: relative;
        top: 0;
        left: 0;
        border: unset;
        transform: unset;
        width: 100%;
        height: auto;
    }
    
    .hp-section__services .hp-content .content-right .hp-heading {
        position: relative;
        top: 0;
        left: 0;
        transform: unset;
        height: auto;
    }
    
    .hp-section__services .hp-content .content-left {
        left: 0;
    }
    
    .hp-content.services__desktop {
        display: none;
    }

	.hp-services-mobile__slick {display: block !important;}
}

.m-hp-services-content .service--icon img {
    max-width: max-content;
    margin: 0 auto;
}

.hp-section__services .hp-content.services__mobile {
    display: none;
    overflow: unset;
    max-width: 90%;
    margin: 0 auto;
    float: unset;
}

.m-hp-services-wrapper {
    width: 285px;
    height: 285px;
    overflow: hidden;
    border: 1px solid #ccc;
    background: #41494b;
    border-radius: 30px;
    transition: 300ms ease-in-out;
    transform: rotate(-45deg);
}

.service--title h4 {
    font-size: clamp(1.125rem, 1.0931rem + 0.1307vw, 1.25rem);
    line-height: 1.2;
    text-transform: uppercase;
    color: #ffffff;
    font-family: "Jost" !important;
    text-align: center;
}

.m-hp-services-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    gap: 1rem;
    transform: rotate(45deg);
}

.hp-services-mobile__slick .slick-track {
    padding: 5rem 0;
}

.m-hp-services-item {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.hp-section .slick-initialized ul.slick-dots {
    padding: 30px 0 !important;
    list-style: none !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.hp-section .slick-initialized ul.slick-dots li, .hp-section .slick-initialized ul.slick-dots li button {
	border: unset;
	outline: unset;
	font-size: 0;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background-color: rgba(106,99,82,0);
	border: 1px solid #a5a797;
}

.hp-section .slick-initialized ul.slick-dots li.slick-active, .hp-section .slick-initialized ul.slick-dots li.slick-active button {
    background: #a5a797;
}

@media (max-width: 1200px) {
    .hp-section__services .hp-content.services__mobile {
        display: block !important;
        padding: 0;
    }
	
	div.ry-each.each-3 .each-details .hours h4 {
		text-align: center;
	}
}

@media (max-width: 768px) {
	.hp-services__mobile {
		padding: 8rem 0 12rem;
	}
}
/* END OF HP SERVICES */

/* HP MEET OUR DOCTORS */

.hp-meet-the-doctors {
    position: relative;
    z-index: 2;
    margin-top: -13.5rem;
    background: linear-gradient(to bottom, transparent 50%, #3d4446 50%);
}

.hp-meet-the-doctors .hp-content {
    display: grid;
    grid-template-columns: max-content max-content 1fr;
    justify-content: space-between;
    align-items: center;
}

.hp-meet-the-doctors .hp-container {
    width: min(1600px, 90%);
    max-width: 100%;
    margin: 0 auto;
    float: unset;
}

.hp-meet-the-doctors .content-right .grid__doctors {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.hp-meet-the-doctors .hp-wrapper {
    padding: 35.8rem 120px 110px;
}

.hp-meet-the-doctors .grid__doctors .doctor-headshot img {
    border-radius: 30px;
}

.hp-meet-the-doctors .grid__doctors .doctor-name h5 {
    font-size: clamp(1.125rem, 1.0294rem + 0.3922vw, 1.5rem);
    letter-spacing: 0px;
    color: #41494b;
    font-family: "Jost" !important;
    text-align: center;
    line-height: 1.2;
    font-weight: 400 !important;
}

.hp-meet-the-doctors .grid__doctors .doctor-name {
    padding-top: 20px;
}

.hp-meet-the-doctors .content-left.text {
    padding-right: 80px;
}

.hp-meet-the-doctors .content-right {
    padding-left: 30px;
}

.hp-meet-the-doctors .grid__doctors .content-center img {
    max-width: max-content;
}

.hp-meet-the-doctors .hp-heading h2 {
    text-align: right;
}

.hp-meet-the-doctors .hp-heading span {
    text-align: right !important;
    display: block;
    line-height: 2.5;
}

@media (max-width: 1440px) {
    .hp-meet-the-doctors .hp-wrapper {
        padding: 35.8rem 0 110px;
    } 
}

@media (max-width: 1080px) {
    .hp-meet-the-doctors .hp-content {
        grid-template-columns: 1fr;
        gap: 30px;
        justify-content: center;
    }
    
    .hp-meet-the-doctors .content-center {
        display: none;
    }
    
    .hp-meet-the-doctors .hp-heading h2 {
        text-align: center;
    }
    
    .hp-meet-the-doctors .hp-heading span {
        text-align: center !important;
    }
    
    .hp-meet-the-doctors .content-left.text,
    .hp-meet-the-doctors .content-right{
        padding: 0;
    }

}

@media (max-width: 991px) {
    .hp-meet-the-doctors .grid__doctors .doctor-name h5 {
        font-size: 22px;
    }
}

@media (max-width: 768px) {
	.m-hp-services-item {
	    transform: scale(.8);
	}
}
@media (max-width: 680px) {
	.hp-meet-the-doctors  .hp-section__bg,
	.hp-meet-the-doctors  .hp-section__bg img {
		object-position: 80%;
	}

	.hp-meet-the-doctors .hp-wrapper {
		padding: 0;
	}

	.hp-meet-the-doctors .hp-content {
		padding: 10rem 0  80px;
	}

    .hp-meet-the-doctors .content-right .grid__doctors {
        grid-template-columns: 350px;
        align-items: center;
        justify-content: center;
    }

	.hp-meet-the-doctors .hp-heading * {
		color: #f0e2d9;
	}

     .hp-meet-the-doctors .grid__doctors .doctor-name h5 {
        font-size: 24px;
    }

    .hp-meet-the-doctors .hp-wrapper {
        padding: 0;
    }
    
    .hp-meet-the-doctors .hp-heading span {
        color: #f0e2d9;
        line-height: normal;
    }
}

/* END OF HP MEET OUR DOCTORS */

/* TECHNOLOGY */

.hp-technology {
    background: #3d4446;
    padding: 190px 0 350px;
}

.hp-technology .hp-heading h2 {
    font-size: clamp(2.875rem, 2.7316rem + 0.5882vw, 3.4375rem);
    letter-spacing: -1px;
    text-transform: uppercase;
    color: #f0e2d9;
}

.hp-technology .ry-content {
    width: min(1280px, 100%);
    max-width: 100%;
    margin: 0 auto;
    float: unset;
}

.hp-technology .ry-each .photo img {
    border-radius: 30px;
}

.hp-technology .content {
    display: grid;
    gap: 150px;
}

.hp-technology .hp-heading .span-1 {
    opacity: 0.502;
    font-size: 24px;
    letter-spacing: 5px;
    line-height: 80px;
    text-transform: uppercase;
    color: #f0e2d9;
    font-family: "Jost";
    display: block;
    width: 100% !important;
}

.hp-technology .global-btn .btn--wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
}


.hp-technology .ry-flex.even-tech p,
.hp-technology .ry-flex.odd-tech p {
    color: #e9e6df !important;
    width: 100% !important;
    max-width: 100% !important;
}

.hp-technology .ry-flex.odd-tech,
.hp-technology .ry-flex.even-tech {
    gap: 160px;
    align-items: center;
    justify-content: center;
}

.hp-technology a.ry-btn.ry-btn-primary {
    width: 312px;
    max-width: 100%;
    height: 60px;
    color: #3d4446 !important;
    border-radius: 30px;
    box-shadow: inset 0 0 0 5px #3d4446;
    background: #efe1d9 !important;
    text-transform: uppercase;
}

@media (max-width: 1536px) {
    .hp-technology .ry-flex.odd-tech,
    .hp-technology .ry-flex.even-tech {
        gap: 80px;
    }
}

@media (max-width: 1080px) {
    .hp-technology .ry-flex.odd-tech{
        flex-direction: column-reverse;
    }

    .hp-technology .ry-flex.even-tech {
        flex-direction: column;
        width: 100% !important;
        max-width: 100%;
    }
    
    .hp-technology .ry-flex .photo img {
        max-width: 50%;
        margin: 0 auto;
    }
    
    .hp-technology .content {
        gap: 75px;
    }
}

@media (max-width: 768px) {
  .hp-technology .ry-flex .photo img {
        max-width: 100%;
        margin: 0 auto;
        width: 100%;
    }

    .hp-technology .hp-heading h2 {
        font-size: 47px;
    }
    
    .hp-technology .hp-heading .span-1 {
        line-height: normal;
        padding: 15px 0 30px;
    }
    
    .hp-technology {
        padding: 80px 0 280px;
    }
}

@media (max-width: 680px) {

    .hp-technology .hp-heading h2 {
        font-size: 37px;
    }
    
}

/* END OF TECHNOLOGY */

/* TESTIMONIALS */



.hp-patient-reviews .star-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.hp-patient-reviews .star-wrapper svg {
    fill: #8e623d;
    height: 1.2em;
    width: 1.2em;
}


.hp-patient-reviews .hp-wrapper {
    width: min(960px, 90%);
    margin: 0 auto;
    float: unset;
    max-width: 100%;
    border-radius: 30px;
}

.hp-patient-reviews .hp-heading .span-1 {
    text-align: center !important;
    display: block;
}

.hp-patient-reviews .hp-heading h2 {
    text-align: center;
    padding: 30px 0 60px;
    text-wrap: balance;
}

.hp-patient-reviews .testi-quote {
    position: absolute;
    width: 100%;
    height: 100%;
    top: -10%;
}

.hp-patient-reviews .testi-quote img {
    max-width: max-content;
    margin: 0 auto;
}


.hp-patient-reviews {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    margin-top: -10rem;
}


.hp-patient-reviews .hp-container {
    padding: 150px 0 100px;
}



.hp-patient-reviews .each__testimonial .ry-text {
    width: min(640px, 95%);
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 30px;
    color: #555555;
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
}

.hp-patient-reviews .each__testimonial .ry-text p, .hp-patient-reviews .each__testimonial .ry-text div {
    text-align: center;
    font-size: 20px;
}

.hp-patient-reviews .star-wrapper {
    padding: 30px 0;
}

.hp-patient-reviews .ry-name p {
    opacity: 1;
    font-size: 24px;
    letter-spacing: 5px;
    line-height: 80px;
    text-transform: uppercase;
    color: rgb(61 68 70);
    display: block;
    width: 100% !important;
    text-align: center;
}

.hp-patient-reviews  .star-wrapper:before {
    content: "";
    display: block;
    width: 130px;
    height: 1px;
    background: #41494b;
    margin-right: 25px;
}

.hp-patient-reviews  .star-wrapper:after{
     content: "";
     display: block;
     width: 130px;
     height: 1px;
     background: #41494b;
     margin-left: 25px;
}





@media (max-width: 991px) {
	.hp-patient-reviews {
		border-top-left-radius: 30px;
		border-top-right-radius: 30px;
	}
}
/* END OF TESTIMONIALS */




.module-footer .footer-top .ry-container {
	max-width: 1600px;
	width: 95%;
}

.module-footer .footer-top {
	background-image: url("https://s3.amazonaws.com/static.organiclead.com/Site-39cdb714-c333-46bc-819f-c71b46ad0c57/homepage_assets/footer_bg.jpg");
	background-size: contain;
	padding: 70px 0;
}

.module-footer .footer-top .ry-each.each-1 {
	/* max-width: 640px; */
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 0;
	gap: 50px;
}

.module-footer .footer-top .ry-each .each-details {
	display: flex;
	gap: 13px;
	align-items: center;
	justify-content: flex-start;
}

.module-footer .footer-top .ry-each .each-details .icon {
	width: 75px;
	height: 75px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: transparent;
	border-color: #fff;
	border: 1px solid #fff;
}

.module-footer .footer-top .ry-each .each-details .icon svg {
	width: 22px;
	height: 22px;
	fill: #fff;
}

.module-footer .footer-top .ry-each .each-details .details-text *, .module-footer .footer-top .ry-each .each-details .details-text {
	color: #fff;
	font-size: 18px;
}

.module-footer .footer-top .ry-each .each-details .details-text a {
	display: block;
	line-height: 1.3;
	text-transform: uppercase;
}


.module-footer .footer-top .ry-each .hours ul {
	list-style: none;
	padding-left: 0;
}

.module-footer .footer-top .ry-each .hours ul li {
	display: flex;
	line-height: 1;
	text-transform: uppercase;
	gap: 30px;
}

.module-footer .footer-top .ry-each .hours ul li .span-1 {
	/* min-width: 140px; */
	/* position: absolute; */
	/* bottom: 0; */
}

.module-footer .footer-top .ry-each .hours ul li span {
	font-size: 18px;
	color: #fff;
	line-height: 1;
}

.module-footer .footer-top .ry-each .hours ul li:not(:last-child) {
	margin-bottom: 10px;
}

.module-footer .footer-bottom .ry-container {
	max-width: 1440px;
	width: 90%;
}

.module-footer .footer-bottom {
	padding: 35px 0;
	background: #a5a797;
}

.module-footer .footer-bottom .ry-flex .ry-left, .module-footer .footer-bottom .ry-flex .ry-right {
	max-width: max-content;
	width: 100%;
}

.module-footer .footer-bottom .ry-flex .ry-left .ry-text *, .module-footer .footer-bottom .ry-flex .ry-right .ry-text * {
	font-size: 16px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 400;
	font-family: "Jost";
}

.module-footer .footer-top .ry-each .each-details .details-text {
    display: flex;
}

.module-footer .footer-bottom .ry-flex .ry-right .powered {
	display: flex;
	align-items: center;
	gap: 10px;
}

.module-footer .footer-bottom .ry-flex {align-items: center;}

.module-footer .footer-top .ry-each .each-details:nth-child(2) {
    align-items: center;
}


.module-footer .footer-top .ry-each .each-details:not(:last-child) {
    margin-bottom: 20px;
    margin-bottom: unset;
}

.module-footer .footer-top .ry-each .each-details a:hover,
.module-footer .footer-top .ry-each .each-details a:focus {
	text-decoration: underline !important;
	text-underline-offset: 4px;
}


@media (max-width: 1366px) {
	div.footer-block.custom .content .ry-flex {
		grid-template-columns: 500px 1fr 1fr;
		gap: 15px;
	}
	
	.module-footer .footer-top .ry-each.each-1 {
		gap: 20px;
	}
}

.module-footer .footer-top .ry-each.each-1 img {
    max-width: 180px;
    height: 11rem;
    margin: 0 auto;
    object-fit: cover;
}

.footer-block.custom .content .ry-flex {
    display: grid;
    grid-template-columns: 560px 1fr 1fr;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    float: unset;
}

.module-footer .footer-top .ry-each.each-1 a {
	font-size:1.8rem !important;
}

.module-footer .footer-top .ry-each.each-1 .each-details .details-text .a {
    font-size: 30px;
    letter-spacing: -1px;
    text-transform: uppercase;
    color: #ffffff;
    font-family: "Jost";
}

.module-footer .footer-logo {
    max-width: max-content;
}

.module-footer .footer-top  .ry-each.each-2:before {
    content:  " ";
    position: absolute;
    height: 10rem;
    width: 1px;
    background-color: rgb(255 255 255 / 40%);
    display: block;
    left: -15%;
    top: -50%;
}

.module-footer .footer-top  .ry-each.each-2:after {
    content: " ";
    position: absolute;
    height: 10rem;
    width: 1px;
    background-color: rgb(255 255 255 / 40%);
    display: block;
    right: -2%;
    top: -50%;
}

@media (max-width: 1336px) {
    .module-footer .footer-top .ry-each.each-1 .each-details .details-text a {
        font-size: 24px !important;
    }
    
    .module-footer .footer-top .ry-each.each-2:before {
        left: -10%;
    }
    
    .module-footer .footer-top .ry-each.each-2:after {
        right: 4%;
    }
}


@media (max-width: 1200px) {
	.module-footer .footer-top .ry-each .each-details .icon {
		width: 50px;
		height: 50px;
	}

	.module-footer .footer-top .ry-each .each-details .icon svg {
	    width: 20px;
	    height: 20px;
	}
		
    .module-footer .footer-top .ry-each.each-1 {
        flex-direction: column;
    }
    
    .module-footer .footer-top .ry-each.each-2:after,
    .module-footer .footer-top .ry-each.each-2:before {
        display: none;
    }
    
    .module-footer .footer-top .ry-each .hours ul li {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 5px;
    }
    
    .module-footer .footer-top .ry-each .hours ul li:not(:last-child) {
        margin-bottom: 15px;
    }
    
    .module-footer .footer-block.custom .content .ry-flex {
    	gap: 30px;
    }

}


@media (max-width: 1200px) {
	.module-footer .footer-bottom .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.module-footer .footer-bottom .ry-flex .ry-right .powered {
		gap: 10px;
		flex-direction: column;
	}

	div.module-footer .footer-top .ry-flex {
		display: flex !important;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 30px !important;
	}

	.module-footer .footer-top .ry-each .each-details {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.module-footer .footer-top .ry-each .each-details .details-text *, 
	.module-footer .footer-top .ry-each .each-details .details-text {
		text-align: center;
	}
	
	.module-footer .footer-bottom .ry-flex .ry-left .ry-text {
		text-align: center;
		display: block;
	}
}



.module-footer .footer-bottom .ry-flex .ry-left .ry-text a:hover, .module-footer .footer-bottom .ry-flex .ry-left .ry-text a:focus {
    color: rgb(255 255 255 / 50%) !important;
    text-decoration: underline !important;
    text-underline-offset: 6px !important;
}

.module-footer .footer-bottom .ry-flex .ry-left .ry-text a {
    line-height: 1.5;
}

@media (min-width: 2501px) {
    .hp-section__welcome .hp-wrapper {
        width: 130rem;
    }
    
    .hp-meet-the-doctors {
        margin-top: -22rem;
    }
    
    .hp-section__services .hp-content {
        gap: 15rem;
        padding: 16rem 0;
    }
    
    .hp-meet-the-doctors .hp-section__bg, .hp-meet-the-doctors .hp-section__bg img {
        object-fit: cover;
        height: 93rem;
    }
    
    .hp-meet-the-doctors .hp-wrapper {
        padding: 53.8rem 120px 110px;
    }

}

.fax span.span-2 {
     font-size: 23px;
    font-weight: bold;
    color: #373737;
}